gslmultiset_lib = static_library('gslmultiset',
	[
		'init.c',
		'file.c',
		'multiset.c',
		'inline.c'
	],
	include_directories : '..'
)
gslmultiset_dep = declare_dependency(link_with : gslmultiset_lib)


gsl_tests += [ [ 'GSL Multiset Test', files('test.c') ] ]
